.project-accent-box {
    order: 1;

    @media( max-width:980px ) {
        grid-column: 1 / -1;
    }
}

.design-projects {
    display: flex;
    flex-flow: column nowrap;
    gap: 1.5em;

    .design-projects-filter {
        position: relative;  

        .design-projects-filter__head {
            align-items: center;
            background-color: #fff;
            border: 1px solid rgba(0, 0, 0, 0.04);
            border-bottom: 0;
            cursor: pointer;
            display: flex;
            gap: 1em;
            justify-content: space-between;
            padding: 1em;

            i {
                color: #898683;
                font-size: 0.75rem;
            }
        }

        .design-projects-filter__body {
            background-color: #fff;
            border: 1px solid rgba(0,0,0,0.04);
            left: 0;
            padding: 1em;
            position: absolute;
            top: 100%;
            width: 100%;
            z-index: 6;

            .design-projects-filter__body-wrapper {
                display: flex;
                flex-flow: column nowrap;
                gap: 1em;

                span.filter-heading {
                    display: inline-block;
                    font-size: 0.75rem;
                    margin-bottom: 0.25em;
                }
            }

            .project-filter {
                align-items: start;
                gap: 0.35em;
                margin-left: 1em;

                .form-filter-item {
                    display: flex;
                }

                label {
                    cursor: pointer;
                    font-size: 0.9375rem;

                    .colour-box {
                        height: 1.6875rem;
                        width: 1.6875rem;
                    }
                }

                input {
                    display: none;
                }
            }

            .project-filter.colour-filter {
                flex-flow: row wrap;
                gap: 0.5em;

                label {

                    .colour-box {
                        border: 4px solid #fff;
                        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
                        height: 1.6875rem;
                        width: 1.6875rem;
                    }

                    .colour-box.white {
                        outline-offset: -4px;
                        outline: 1px solid rgba(0, 0, 0, 0.15);
                    }
                }
            }
        }
            
    }

    .design-projects-countinfo {
        text-align: center;
    }

    .design-projects-countinfo {

        .page-numbers:not(.prev, .next) {
            display: none;
        }
    }

    .design-projects__wrapper {
        display: grid;
        gap: 1.5em;

        @media( max-width:640px ) {
            gap: 0.75em;
        }
    }
}

.design-projects__item {
    background-color: #fff;
    position: relative;
    order: 2;

    &:nth-child(2) {
        order: 0;
    }

    .design-projects__item-wrapper {
        height: 100%;
        display: flex;
        flex-flow: column;
    }

    .design-projects__item-content {
        align-items: center;
        display: flex;
        flex-flow: column nowrap;
        flex-grow: 1;
        justify-content: center;
        padding: 1em;
        text-align: center;

        h3 {
            font-size: 1.1rem;
        }

        span {
            color: #89867b;
            font-family: 'SecondaryFont',sans-serif;
            font-size: 0.9rem;
            letter-spacing: 1px;
        }
    }

    .design-projects__item-image {
        aspect-ratio: 1;
        max-height: 20.625rem;
        position: relative;
        width: 100%;

        img {
            aspect-ratio: 1;
            height: 100%;
            max-width: 100%;
            object-fit: cover;
            width: 100%;
        }

        img.img-placeholder {
            border: 1px solid rgba(0,0,0,0.08);
        }
    }
}